Debian Bug report logs - #536984
multisync0.90: FTBFS: you need libglade-2.0-dev

version graph

Package: multisync0.90; Maintainer for multisync0.90 is Michael Banck <mbanck@debian.org>;

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Tue, 14 Jul 2009 14:20:57 UTC

Severity: serious

Tags: patch, sid, squeeze

Found in version multisync0.90/0.92.0~svn355-1

Fixed in version multisync0.90/0.92.0~svn355-2

Done: Michael Banck <mbanck@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Michael Banck <mbanck@debian.org>:
Bug#536984; Package multisync0.90. (Tue, 14 Jul 2009 14:21:00 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Michael Banck <mbanck@debian.org>. (Tue, 14 Jul 2009 14:21:00 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: multisync0.90: FTBFS: you need libglade-2.0-dev
Date: Tue, 14 Jul 2009 09:07:13 -0400
Package: multisync0.90
Version: 0.92.0~svn355-1
Severity: serious
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20090713 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
>  /usr/bin/fakeroot debian/rules clean
> dh_testdir
> cd build-tree && QUILT_PATCHES=/build/user-multisync0.90_0.92.0~svn355-1-amd64-xToM94/multisync0.90-0.92.0~svn355/debian/patches quilt pop -a
> /bin/sh: line 0: cd: build-tree: No such file or directory
> make: [unpatch] Error 1 (ignored)
> rm -rf .pc/
> rm -f patch-stamp
> dh_testdir
> dh_testroot
> rm -f configure-stamp build-stamp patch-stamp tarballs-stamp install-stamp
> rm -r build-tree
> rm: cannot remove `build-tree': No such file or directory
> make: [clean] Error 1 (ignored)
> dh_clean
>  dpkg-source -b multisync0.90-0.92.0~svn355
> dpkg-source: info: using source format `1.0'
> dpkg-source: info: building multisync0.90 using existing multisync0.90_0.92.0~svn355.orig.tar.gz
> dpkg-source: info: building multisync0.90 in multisync0.90_0.92.0~svn355-1.diff.gz
>  debian/rules build
> dpkg-source: info: building multisync0.90 in multisync0.90_0.92.0~svn355-1.dsc
> mkdir -p build-tree
> cd build-tree && for i in ../*.tar.gz; do tar zxvf $i; done
> msynctool-0.22/
> msynctool-0.22/README
> msynctool-0.22/acinclude.m4
> msynctool-0.22/configure.in
> msynctool-0.22/aclocal.m4
> msynctool-0.22/Makefile.am
> msynctool-0.22/Makefile.in
> msynctool-0.22/config.h.in
> msynctool-0.22/configure
> msynctool-0.22/AUTHORS
> msynctool-0.22/COPYING
> msynctool-0.22/ChangeLog
> msynctool-0.22/INSTALL
> msynctool-0.22/NEWS
> msynctool-0.22/TODO
> msynctool-0.22/config.guess
> msynctool-0.22/config.sub
> msynctool-0.22/depcomp
> msynctool-0.22/install-sh
> msynctool-0.22/ltmain.sh
> msynctool-0.22/missing
> msynctool-0.22/autogen.sh
> msynctool-0.22/buildtest.sh
> msynctool-0.22/tools/
> msynctool-0.22/tools/Makefile.am
> msynctool-0.22/tools/Makefile.in
> msynctool-0.22/tools/convcard.c
> msynctool-0.22/tools/convtest.c
> msynctool-0.22/tools/msynctool.c
> msynctool-0.22/tools/convcard.1
> msynctool-0.22/tools/msynctool.1
> multisync-gui-0.92.0/
> multisync-gui-0.92.0/waf
> multisync-gui-0.92.0/misc/
> multisync-gui-0.92.0/misc/wscript
> multisync-gui-0.92.0/misc/multisync-gui.desktop.in
> multisync-gui-0.92.0/misc/multisync.png
> multisync-gui-0.92.0/SConstruct
> multisync-gui-0.92.0/src/
> multisync-gui-0.92.0/src/msync_support.c
> multisync-gui-0.92.0/src/multisync.glade
> multisync-gui-0.92.0/src/multisync.c
> multisync-gui-0.92.0/src/multisync.h
> multisync-gui-0.92.0/src/msync_callbacks.c
> multisync-gui-0.92.0/src/msync_env.h
> multisync-gui-0.92.0/src/msync_support.h
> multisync-gui-0.92.0/src/msync_plugin.c
> multisync-gui-0.92.0/src/plugins/
> multisync-gui-0.92.0/src/plugins/msync_default.c
> multisync-gui-0.92.0/src/plugins/msync_default.h
> multisync-gui-0.92.0/src/plugins/msync_evo2sync.c
> multisync-gui-0.92.0/src/plugins/msync_evo2sync.h
> multisync-gui-0.92.0/src/msync_callbacks.h
> multisync-gui-0.92.0/src/msync_plugin.h
> multisync-gui-0.92.0/src/msync_group.c
> multisync-gui-0.92.0/src/multisync-gui.glade.in
> multisync-gui-0.92.0/src/msync_group.h
> multisync-gui-0.92.0/src/wscript
> multisync-gui-0.92.0/src/msync_env.c
> multisync-gui-0.92.0/configure
> multisync-gui-0.92.0/wscript
> multisync-gui-0.92.0/COPYING
> touch tarballs-stamp
> dh_testdir
> cd build-tree && QUILT_PATCHES=/build/user-multisync0.90_0.92.0~svn355-1-amd64-xToM94/multisync0.90-0.92.0~svn355/debian/patches quilt push -a
> Applying patch 03_disable_-Werror.patch
> patching file msynctool-0.22/tools/Makefile.am
> 
> Applying patch 04_revert_0.20_version_check.patch
> patching file multisync-gui-0.92.0/wscript
> 
> Applying patch 05_fix_desktop_file.patch
> patching file multisync-gui-0.92.0/misc/multisync-gui.desktop.in
> Hunk #1 succeeded at 3 with fuzz 1.
> 
> Now at patch 05_fix_desktop_file.patch
> touch patch-stamp
> dh_testdir
> #autoreconf -i
> cd build-tree/msynctool-*[0-9] && aclocal && automake
> cd build-tree/msynctool-*[0-9] && CFLAGS='-O2 -Wall' ./configure --prefix=/usr
> checking for a BSD-compatible install... /usr/bin/install -c
> checking whether build environment is sane... yes
> checking for gawk... no
> checking for mawk... mawk
> checking whether make sets $(MAKE)... yes
> checking for style of include used by make... GNU
> checking for gcc... gcc
> checking for C compiler default output file name... a.out
> checking whether the C compiler works... yes
> checking whether we are cross compiling... no
> checking for suffix of executables... 
> checking for suffix of object files... o
> checking whether we are using the GNU C compiler... yes
> checking whether gcc accepts -g... yes
> checking for gcc option to accept ISO C89... none needed
> checking dependency style of gcc... gcc3
> checking for library containing strerror... none required
> checking for gcc... (cached) gcc
> checking whether we are using the GNU C compiler... (cached) yes
> checking whether gcc accepts -g... (cached) yes
> checking for gcc option to accept ISO C89... (cached) none needed
> checking dependency style of gcc... (cached) gcc3
> checking for gcc... (cached) gcc
> checking whether we are using the GNU C compiler... (cached) yes
> checking whether gcc accepts -g... (cached) yes
> checking for gcc option to accept ISO C89... (cached) none needed
> checking dependency style of gcc... (cached) gcc3
> checking how to run the C preprocessor... gcc -E
> checking for grep that handles long lines and -e... /bin/grep
> checking for egrep... /bin/grep -E
> checking for ANSI C header files... yes
> checking build system type... x86_64-unknown-linux-gnu
> checking host system type... x86_64-unknown-linux-gnu
> checking for a sed that does not truncate output... /bin/sed
> checking for ld used by gcc... /usr/bin/ld
> checking if the linker (/usr/bin/ld) is GNU ld... yes
> checking for /usr/bin/ld option to reload object files... -r
> checking for BSD-compatible nm... /usr/bin/nm -B
> checking whether ln -s works... yes
> checking how to recognise dependent libraries... pass_all
> checking for sys/types.h... yes
> checking for sys/stat.h... yes
> checking for stdlib.h... yes
> checking for string.h... yes
> checking for memory.h... yes
> checking for strings.h... yes
> checking for inttypes.h... yes
> checking for stdint.h... yes
> checking for unistd.h... yes
> checking dlfcn.h usability... yes
> checking dlfcn.h presence... yes
> checking for dlfcn.h... yes
> checking for g++... g++
> checking whether we are using the GNU C++ compiler... yes
> checking whether g++ accepts -g... yes
> checking dependency style of g++... gcc3
> checking how to run the C++ preprocessor... g++ -E
> checking for g77... no
> checking for xlf... no
> checking for f77... no
> checking for frt... no
> checking for pgf77... no
> checking for cf77... no
> checking for fort77... no
> checking for fl32... no
> checking for af77... no
> checking for xlf90... no
> checking for f90... no
> checking for pgf90... no
> checking for pghpf... no
> checking for epcf90... no
> checking for gfortran... no
> checking for g95... no
> checking for xlf95... no
> checking for f95... no
> checking for fort... no
> checking for ifort... no
> checking for ifc... no
> checking for efc... no
> checking for pgf95... no
> checking for lf95... no
> checking for ftn... no
> checking whether we are using the GNU Fortran 77 compiler... no
> checking whether  accepts -g... no
> checking the maximum length of command line arguments... 32768
> checking command to parse /usr/bin/nm -B output from gcc object... ok
> checking for objdir... .libs
> checking for ar... ar
> checking for ranlib... ranlib
> checking for strip... strip
> checking if gcc supports -fno-rtti -fno-exceptions... no
> checking for gcc option to produce PIC... -fPIC
> checking if gcc PIC flag -fPIC works... yes
> checking if gcc static flag -static works... yes
> checking if gcc supports -c -o file.o... yes
> checking whether the gcc linker (/usr/bin/ld -m elf_x86_64) supports shared libraries... yes
> checking whether -lc should be explicitly linked in... no
> checking dynamic linker characteristics... GNU/Linux ld.so
> checking how to hardcode library paths into programs... immediate
> checking whether stripping libraries is possible... yes
> checking if libtool supports shared libraries... yes
> checking whether to build shared libraries... yes
> checking whether to build static libraries... yes
> configure: creating libtool
> appending configuration tag "CXX" to libtool
> checking for ld used by g++... /usr/bin/ld -m elf_x86_64
> checking if the linker (/usr/bin/ld -m elf_x86_64) is GNU ld... yes
> checking whether the g++ linker (/usr/bin/ld -m elf_x86_64) supports shared libraries... yes
> checking for g++ option to produce PIC... -fPIC
> checking if g++ PIC flag -fPIC works... yes
> checking if g++ static flag -static works... yes
> checking if g++ supports -c -o file.o... yes
> checking whether the g++ linker (/usr/bin/ld -m elf_x86_64) supports shared libraries... yes
> checking dynamic linker characteristics... GNU/Linux ld.so
> checking how to hardcode library paths into programs... immediate
> appending configuration tag "F77" to libtool
> checking for pkg-config... /usr/bin/pkg-config
> checking pkg-config is at least version 0.9.0... yes
> checking for PACKAGE... yes
> configure: creating ./config.status
> config.status: creating Makefile
> config.status: creating tools/Makefile
> config.status: creating config.h
> config.status: executing depfiles commands
> cd build-tree/multisync-gui-*[0-9] && WAF_HOME=/tmp ./configure --prefix=/usr
> Checking for Python			:  /usr/bin/python
> Checking for WAF			:  /build/user-multisync0.90_0.92.0~svn355-1-amd64-xToM94/multisync0.90-0.92.0~svn355/build-tree/multisync-gui-0.92.0/waf
> calling waf configure with parameters
> Checking for program gcc                : ok /usr/bin/gcc 
> Checking for program ar                 : ok /usr/bin/ar 
> Checking for program ranlib             : ok /usr/bin/ranlib 
> Checking for program cpp                : ok /usr/bin/cpp 
> Checking for compiler could create pragramms : ok  
> Checking for compiler could create shared libs : ok  
> Checking for compiler could create static libs : ok  
> Checking for flags -Wall                       : ok  
> Checking for flags -O2                         : ok  
> Checking for flags -g -DDEBUG                  : ok  
> Checking for flags -g3 -O0 -DDEBUG             : ok  
> Checking for gcc                               : ok  
> Checking for package glib-2.0                  : ok  
> Checking for package libxml-2.0                : ok  
> Checking for package gtk+-2.0 gthread-2.0 >= 2.6.0  : ok  
> Checking for package libglade-2.0 >= 2.0.1          : not found 
> you need libglade-2.0-dev 
> make: *** [configure-stamp] Error 2

The full build log is available from:
   http://people.debian.org/~lucas/logs/2009/07/13/multisync0.90_0.92.0~svn355-1_lsid64.buildlog

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot.  Internet was not
accessible from the build systems.

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, Michael Banck <mbanck@debian.org>:
Bug#536984; Package multisync0.90. (Tue, 11 Aug 2009 17:21:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Michael Banck <mbanck@debian.org>. (Tue, 11 Aug 2009 17:21:10 GMT) Full text and rfc822 format available.

Message #10 received at 536984@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>, 536984@bugs.debian.org
Subject: Re: Bug#536984: multisync0.90: FTBFS: you need libglade-2.0-dev
Date: Tue, 11 Aug 2009 19:17:19 +0200
[Message part 1 (text/plain, inline)]
Lucas Nussbaum <lucas@lucas-nussbaum.net> (14/07/2009):
> Package: multisync0.90
> Version: 0.92.0~svn355-1
> Severity: serious
> User: debian-qa@lists.debian.org
> Usertags: qa-ftbfs-20090713 qa-ftbfs
> Justification: FTBFS on amd64

Hi here,

the obvious fix is to add libglade2-dev to the BD, no longer pulled by another
package. However, one then runs into the following problem:
| if gcc -DHAVE_CONFIG_H -I. -I. -I.. -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/opensync-1.0     -Wall -I.. -O2 -Wall -MT msynctool.o -MD -MP -MF ".deps/msynctool.Tpo" -c -o msynctool.o msynctool.c; \
| 	then mv -f ".deps/msynctool.Tpo" ".deps/msynctool.Po"; else rm -f ".deps/msynctool.Tpo"; exit 1; fi
| /bin/sh ../libtool --tag=CC --mode=link gcc -Wall -I.. -O2 -Wall   -o msynctool -lglib-2.0 -lopensync -losengine   -R /usr/lib msynctool.o  
| ../libtool: line 793: X--tag=CC: command not found
| ../libtool: line 826: libtool: ignoring unknown tag : command not found
| ../libtool: line 793: X--mode=link: command not found
| ../libtool: line 959: *** Warning: inferring the mode of operation is deprecated.: command not found
| ../libtool: line 960: *** Future versions of Libtool will require --mode=MODE be specified.: command not found
| ../libtool: line 2186: X-Wall: command not found
| ../libtool: line 2186: X-I..: command not found
| ../libtool: line 2186: X-O2: command not found
| ../libtool: line 2186: X-Wall: command not found
| ../libtool: line 2355: Xmsynctool: command not found
| ../libtool: line 2360: X: command not found
| ../libtool: line 2367: Xmsynctool: command not found
| ../libtool: line 2375: mkdir /.libs: No such file or directory
| mkdir: cannot create directory `/.libs': Permission denied
| make[3]: *** [msynctool] Error 1
| make[3]: Leaving directory `/tmp/buildd/multisync0.90-0.92.0~svn355/build-tree/msynctool-0.22/tools'
| make[2]: *** [all-recursive] Error 1
| make[2]: Leaving directory `/tmp/buildd/multisync0.90-0.92.0~svn355/build-tree/msynctool-0.22'
| make[1]: *** [all] Error 2
| make[1]: Leaving directory `/tmp/buildd/multisync0.90-0.92.0~svn355/build-tree/msynctool-0.22'
| make: *** [build-stamp] Error 2

Last time I have seen that, relibtoolizing helped, but I didn't check
for that particular case. Not tagging patch accordingly.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Michael Banck <mbanck@debian.org>:
Bug#536984; Package multisync0.90. (Sun, 13 Sep 2009 00:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to peter green <plugwash@p10link.net>:
Extra info received and forwarded to list. Copy sent to Michael Banck <mbanck@debian.org>. (Sun, 13 Sep 2009 00:39:03 GMT) Full text and rfc822 format available.

Message #15 received at 536984@bugs.debian.org (full text, mbox):

From: peter green <plugwash@p10link.net>
To: 536984@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#536984: multisync0.90: FTBFS: you need libglade-2.0-dev
Date: Sun, 13 Sep 2009 01:36:00 +0100
[Message part 1 (text/plain, inline)]
tags 536984 +patch
thanks

patch is attatched based on cyril's suggestion.
[multisync.diff (text/x-diff, inline)]
diff -ur multisync0.90-0.92.0~svn355/debian/control multisync0.90-0.92.0~svn355.new/debian/control
--- multisync0.90-0.92.0~svn355/debian/control	2009-09-13 00:16:46.000000000 +0000
+++ multisync0.90-0.92.0~svn355.new/debian/control	2009-09-13 00:14:49.000000000 +0000
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Banck <mbanck@debian.org>
 Uploaders: Robert Collins <robertc@robertcollins.net>, Andrew Mitchell <ajmitch@gnu.org>
-Build-Depends: debhelper (>= 4.0.0), quilt, automake1.9, autoconf, libtool, python, libopensync0-dev (>= 0.22-1), libgnomeui-dev, evolution-data-server-dev
+Build-Depends: debhelper (>= 4.0.0), quilt, automake1.9, autoconf, libtool, python, libopensync0-dev (>= 0.22-1), libgnomeui-dev, evolution-data-server-dev, libglade2-dev
 Standards-Version: 3.7.3
 
 Package: multisync0.90
diff -ur multisync0.90-0.92.0~svn355/debian/rules multisync0.90-0.92.0~svn355.new/debian/rules
--- multisync0.90-0.92.0~svn355/debian/rules	2009-09-13 00:16:46.000000000 +0000
+++ multisync0.90-0.92.0~svn355.new/debian/rules	2009-09-13 00:15:51.000000000 +0000
@@ -12,7 +12,7 @@
 configure-stamp: patch-stamp
 	dh_testdir
 	#autoreconf -i
-	cd build-tree/msynctool-*[0-9] && aclocal && automake
+	cd build-tree/msynctool-*[0-9] && aclocal && automake && libtoolize
 	cd build-tree/msynctool-*[0-9] && CFLAGS='-O2 -Wall' ./configure --prefix=/usr
 	cd build-tree/multisync-gui-*[0-9] && WAF_HOME=/tmp ./configure --prefix=/usr
 	touch configure-stamp

Added tag(s) patch. Request was from peter green <plugwash@p10link.net> to control@bugs.debian.org. (Sun, 13 Sep 2009 00:39:04 GMT) Full text and rfc822 format available.

Reply sent to Michael Banck <mbanck@debian.org>:
You have taken responsibility. (Sat, 28 Nov 2009 19:36:08 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Sat, 28 Nov 2009 19:36:08 GMT) Full text and rfc822 format available.

Message #22 received at 536984-close@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: 536984-close@bugs.debian.org
Subject: Bug#536984: fixed in multisync0.90 0.92.0~svn355-2
Date: Sat, 28 Nov 2009 19:33:01 +0000
Source: multisync0.90
Source-Version: 0.92.0~svn355-2

We believe that the bug you reported is fixed in the latest version of
multisync0.90, which is due to be installed in the Debian FTP archive:

multisync-tools_0.92.0~svn355-2_i386.deb
  to main/m/multisync0.90/multisync-tools_0.92.0~svn355-2_i386.deb
multisync0.90_0.92.0~svn355-2.diff.gz
  to main/m/multisync0.90/multisync0.90_0.92.0~svn355-2.diff.gz
multisync0.90_0.92.0~svn355-2.dsc
  to main/m/multisync0.90/multisync0.90_0.92.0~svn355-2.dsc
multisync0.90_0.92.0~svn355-2_i386.deb
  to main/m/multisync0.90/multisync0.90_0.92.0~svn355-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 536984@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Banck <mbanck@debian.org> (supplier of updated multisync0.90 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Sat, 28 Nov 2009 20:22:03 +0100
Source: multisync0.90
Binary: multisync0.90 multisync-tools
Architecture: source i386
Version: 0.92.0~svn355-2
Distribution: unstable
Urgency: low
Maintainer: Michael Banck <mbanck@debian.org>
Changed-By: Michael Banck <mbanck@debian.org>
Description: 
 multisync-tools - PIM Synchronization Command Line Tools
 multisync0.90 - PIM Synchronization Tool
Closes: 536984
Changes: 
 multisync0.90 (0.92.0~svn355-2) unstable; urgency=low
 .
   * debian/control (Build-Depends): Added libglade2-dev; Closes: #536984.
   * debian/control (Uploaders): Removed Robert Collins and Andrew Mitchell.
   * debian/control (Build-Depends): Replaced automake1.9 with automake.
   * debian/rules (configure-stamp): Run libtoolize and autoreconf.
   * debian/rules (configure-stamp): Added --disable-rpath.
   * debian/patches/08_disable_rpath.patch: New patch, disables RPATH in
     Makefile.am.
Checksums-Sha1: 
 ccebd00c9153f510e3ae7f1840f9cf1771377fac 1196 multisync0.90_0.92.0~svn355-2.dsc
 d96dab0d1c26987981e7e31a6ac530d382b84700 4436 multisync0.90_0.92.0~svn355-2.diff.gz
 906ad0969b4364e9d6480e578a2ae178896478bf 29272 multisync0.90_0.92.0~svn355-2_i386.deb
 56333ea72ccf3bbd4f517e211c2d10d68618468f 21468 multisync-tools_0.92.0~svn355-2_i386.deb
Checksums-Sha256: 
 6e62778d2ba1550ea06f8138068d2fbd301481ef0716a5fccb2eb0a095361f56 1196 multisync0.90_0.92.0~svn355-2.dsc
 d4b1bff3b8eca9fd60b4016812679d7f06e945f699d89167a39b962ec3acce29 4436 multisync0.90_0.92.0~svn355-2.diff.gz
 5914a0bb1e82bfc182fad09a643f4261ec4d7c2532c66b68b41d29e16e5526e6 29272 multisync0.90_0.92.0~svn355-2_i386.deb
 47867d657e620c1e3601db0870cf51325371249fa738492a2391f8315001dcc8 21468 multisync-tools_0.92.0~svn355-2_i386.deb
Files: 
 44a5dffc328c4db8d382f2be36fb4ffd 1196 utils optional multisync0.90_0.92.0~svn355-2.dsc
 7ac4fe2b2e40266c46bf3630afb7d09c 4436 utils optional multisync0.90_0.92.0~svn355-2.diff.gz
 79a53e797f8371b0b105aee4d90ef286 29272 gnome optional multisync0.90_0.92.0~svn355-2_i386.deb
 5b44d460fcf0d76744eea9d0aba81312 21468 utils optional multisync-tools_0.92.0~svn355-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFLEXjxmHaJYZ7RAb8RA+a5AKC1EX0LT5jve5qxhXks6j+Z5Ch9bQCgqRl1
Nrdj/garPsHXQBD8ufQS0no=
=FK/A
-----END PGP SIGNATURE-----





Added tag(s) sid and squeeze. Request was from Gerfried Fuchs <rhonda@deb.at> to control@bugs.debian.org. (Sat, 23 Jan 2010 15:55:24 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Mar 2011 10:06:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:30:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.